
skeleton.png
size: 235,62
format: RGBA8888
filter: Linear,Linear
repeat: none
shanzei_0
  rotate: false
  xy: 2, 6
  size: 59, 54
  orig: 59, 54
  offset: 0, 0
  index: -1
shanzei_1
  rotate: false
  xy: 63, 2
  size: 21, 18
  orig: 21, 18
  offset: 0, 0
  index: -1
shanzei_10
  rotate: false
  xy: 107, 2
  size: 14, 18
  orig: 14, 18
  offset: 0, 0
  index: -1
shanzei_11
  rotate: false
  xy: 179, 6
  size: 12, 16
  orig: 12, 16
  offset: 0, 0
  index: -1
shanzei_12
  rotate: true
  xy: 63, 22
  size: 38, 28
  orig: 38, 28
  offset: 0, 0
  index: -1
shanzei_13
  rotate: false
  xy: 217, 38
  size: 16, 22
  orig: 16, 22
  offset: 0, 0
  index: -1
shanzei_14
  rotate: false
  xy: 144, 3
  size: 17, 19
  orig: 17, 19
  offset: 0, 0
  index: -1
shanzei_15
  rotate: false
  xy: 121, 27
  size: 94, 33
  orig: 94, 33
  offset: 0, 0
  index: -1
shanzei_2
  rotate: true
  xy: 217, 24
  size: 12, 16
  orig: 12, 16
  offset: 0, 0
  index: -1
shanzei_3
  rotate: true
  xy: 210, 8
  size: 14, 10
  orig: 14, 10
  offset: 0, 0
  index: -1
shanzei_4
  rotate: true
  xy: 93, 22
  size: 38, 26
  orig: 38, 26
  offset: 0, 0
  index: -1
shanzei_5
  rotate: false
  xy: 193, 7
  size: 15, 15
  orig: 15, 15
  offset: 0, 0
  index: -1
shanzei_6
  rotate: false
  xy: 123, 3
  size: 19, 19
  orig: 19, 19
  offset: 0, 0
  index: -1
shanzei_7
  rotate: true
  xy: 163, 5
  size: 17, 14
  orig: 17, 14
  offset: 0, 0
  index: -1
shanzei_8
  rotate: true
  xy: 86, 2
  size: 18, 19
  orig: 18, 19
  offset: 0, 0
  index: -1
shanzei_9
  rotate: true
  xy: 222, 10
  size: 12, 9
  orig: 12, 9
  offset: 0, 0
  index: -1
